/* без привязки к цвету */
.special-aaVersion-on .b-topslider-form__title{
  text-shadow: none;
}
.special-aaVersion-on .b-block{
  display: none !important;
}
.special-aaVersion-on .b-select__select{
  height:auto;
}
.special-aaVersion-on .nice-select,
.special-aaVersion-on .nice-select .list,
.special-aaVersion-on .nice-select .option:hover,
.special-aaVersion-on .nice-select .option.focus,
.special-aaVersion-on .nice-select .option.selected.focus
{
  background: #000000;
}

.special-aaVersion-on.special-aaColor-black .b-navbar__wrapper,
.special-aaVersion-on.special-aaColor-black .b-footer__wrapper,
.special-aaVersion-on.special-aaColor-black .tooltipster-content{
  background: #FFFFFF;
  border: 2px solid #000000;
  border-width: 2px 0;
}
.special-aaVersion-on.special-aaColor-black .b-navbar__link--active,
.special-aaVersion-on.special-aaColor-black .b-header-social__item{
  background: #000000;
  color: #FFFFFF;
}
.special-aaVersion-on.special-aaColor-black .b-catalog-item__charline{
  color: #000000;
}

/*
 * У нас сайт верстал а*уе***й фронтендер, и поэтому отдельно сейчас уделим внимание подавлению картинок
 */

/*

*/

.special-aaVersion-on.special-aaColor-black .b-footer__wrapper:before{
  display: none !important;
}

.special-aaVersion-on.special-aaImage-off .aa-hide_image,
.special-aaVersion-on iframe,
.special-aaVersion-on iframe + .b-pageBlock__subtitle,
.special-aaVersion-on .b-header-social,
.special-aaVersion-on.special-aaImage-off .b-firstSlide,
.special-aaVersion-on.special-aaImage-off .b-pageBlock-top__pix,
.special-aaVersion-on.special-aaImage-off .b-pageBlock-top__pix+span,
.special-aaVersion-on.special-aaImage-off .b-exam-sertic, /* sertic */
.special-aaVersion-on.special-aaImage-off .b-jot__image,
.special-aaVersion-on.special-aaImage-off .b-gallery,
.special-aaVersion-on.special-aaImage-off .b-map
{
  display: none !important;
}
.special-aaVersion-on.special-aaImage-off *{
  background-image: none !important;
}

.special-aaVersion-on.special-aaImage-off .b-longFitch-exam__wrapper{
  background: #000000 !important;
}
.special-aaVersion-on.special-aaColor-black .b-longFitch-exam__circle,
.special-aaVersion-on.special-aaImage-off .b-pageBlock-fluid{
  background: #FFFFFF  !important;
}
.special-aaVersion-on.special-aaImage-off .b-block__item{
  border: 2px solid #000000;
}
.special-aaVersion-on.special-aaImage-off .b-block__item:before{
  background: transparent !important;
}
.special-aaVersion-on .b-block__more,.special-aaVersion-on .b-block__element{ /* это кнопки в плитке на главной */
  background: black;
  color: white !important;
}


.special-aaVersion-on.special-aaColor-black .nice-select,
.special-aaVersion-on.special-aaColor-black .nice-select .list,
.special-aaVersion-on.special-aaColor-black .nice-select .option:hover,
.special-aaVersion-on.special-aaColor-black .nice-select .option.focus,
.special-aaVersion-on.special-aaColor-black .nice-select .option.selected.focus
{
  background: #ffffff;
}

/* теперь то же самое для жёлтой схемы? */

.special-aaVersion-on.special-aaColor-yellow .b-footer__wrapper:before,
.special-aaVersion-on.special-aaColor-yellow .b-navbar__wrapper,
.special-aaVersion-on.special-aaColor-yellow .b-secondMenu__wrapper,
.special-aaVersion-on.special-aaColor-yellow .b-footer-social__item,
.special-aaVersion-on.special-aaColor-yellow .b-longFitch-exam__circle,
.special-aaVersion-on.special-aaColor-yellow .b-calculator-btn__label,
.special-aaVersion-on.special-aaColor-yellow .nice-select,
.special-aaVersion-on.special-aaColor-yellow .b-header-city__select,
.special-aaVersion-on.special-aaColor-yellow .b-header-city__select ul{
  background-color: black;
  border: 2px solid yellow;
}
.special-aaVersion-on.special-aaColor-yellow .b-catalog-item__charline,
.special-aaVersion-on.special-aaColor-yellow .b-jot__text.ddd-truncated:after{
  color: yellow;
}
.special-aaVersion-on.special-aaColor-yellow .b-season-form{
  background: none;
  border: 2px solid yellow;
  border-top-width: 0;
}
.special-aaVersion-on.special-aaColor-yellow .b-calculator-btn__input:checked + .b-calculator-btn__label{
  background-color: white;
  color: black;
}
/* для синей схемы */
.special-aaVersion-on.special-aaColor-blue .b-navbar__wrapper,
.special-aaVersion-on.special-aaColor-blue .b-footer__wrapper:before,
.special-aaVersion-on.special-aaColor-blue .b-calculator-btn__label
{
  background-color: #d7e1e8;
}
.special-aaVersion-on.special-aaColor-blue .b-navbar__link--active{
  background: #0d3552;
  color: #ffffff;
}
.special-aaVersion-on.special-aaColor-blue .b-navbar__link:hover,
.special-aaVersion-on.special-aaColor-blue .b-navbar__link:active,
.special-aaVersion-on.special-aaColor-blue .b-navbar__link:focus,
.special-aaVersion-on.special-aaColor-blue .b-longFitch-exam__circle
{
  background: #7fbdff;
}

.special-aaVersion-on.special-aaColor-blue .nice-select,
.special-aaVersion-on.special-aaColor-blue .nice-select .list,
.special-aaVersion-on.special-aaColor-blue .nice-select .option:hover,
.special-aaVersion-on.special-aaColor-blue .nice-select .option.focus,
.special-aaVersion-on.special-aaColor-blue .nice-select .option.selected.focus
{
  background: #d7e1e8;
}
.special-aaVersion-on.special-aaColor-blue .b-catalog-item__charline,
.special-aaVersion-on.special-aaColor-blue .b-jot__text.ddd-truncated:after{
  color: #000000;
}
.special-aaVersion-on.special-aaColor-blue .b-calculator-btn__input:checked + .b-calculator-btn__label{
  background-color: #143c5a;
}






/* b-season */
.special-aaVersion-on .b-season__desk{
  border: 2px solid #000000;
  border-width: 2px 0;
}
.special-aaVersion-on .b-season-test__variant:before{
  border: 3px solid #000000;
}
.special-aaVersion-on .b-season-test__variant--wrong:before{
  border: 3px solid #e53935;
}
.special-aaVersion-on.special-aaImage-off .b-season__bg{
  background: transparent;
}
.special-aaVersion-on.special-aaImage-off .b-season__desk{
  background: none;
}
.special-aaVersion-on.special-aaImage-on .b-season__desk{
  background: #FFFFFF;
}



/* Размер шрифта */
.special-aaVersion-on.special-aaFontsize-normal .b-utp__title,
.special-aaVersion-on.special-aaFontsize-normal .container p,
.special-aaVersion-on.special-aaFontsize-normal .b-header-topbar__element,
.special-aaVersion-on.special-aaFontsize-normal .nice-select,
.special-aaVersion-on.special-aaFontsize-normal .b-news__name,
.special-aaVersion-on.special-aaFontsize-normal .b-jot__name,
.special-aaVersion-on.special-aaFontsize-normal .b-calculator-btn__label,
.special-aaVersion-on.special-aaFontsize-normal .b-jot__course,
.special-aaVersion-on.special-aaFontsize-normal .b-parts-circle__text,
.special-aaVersion-on.special-aaFontsize-normal .b-calculator__title,
.special-aaVersion-on.special-aaFontsize-normal .b-timeline__item *,
.special-aaVersion-on.special-aaFontsize-normal .tooltipster-content,
.special-aaVersion-on.special-aaFontsize-normal .b-pageBlock__subtitle,
.special-aaVersion-on.special-aaFontsize-normal .b-exam-shedule__tab,

.special-aaVersion-on.special-aaFontsize-normal .b-catalog-item__lang,
.special-aaVersion-on.special-aaFontsize-normal .b-catalog-item__name,
.special-aaVersion-on.special-aaFontsize-normal .b-catalog-item__text,
.special-aaVersion-on.special-aaFontsize-normal .b-catalog-item__age,
.special-aaVersion-on.special-aaFontsize-normal .b-jot__text.ddd-truncated:after,

.special-aaVersion-on.special-aaFontsize-normal input,
.special-aaVersion-on.special-aaFontsize-normal button,
.special-aaVersion-on.special-aaFontsize-normal select,
.special-aaVersion-on.special-aaFontsize-normal textarea
{
  font-size: 20px !important;
  line-height: 1.4;
}

.special-aaVersion-on.special-aaFontsize-big .b-utp__title,
.special-aaVersion-on.special-aaFontsize-big .container p,
.special-aaVersion-on.special-aaFontsize-big .b-header-topbar__element,
.special-aaVersion-on.special-aaFontsize-big .nice-select,
.special-aaVersion-on.special-aaFontsize-big .b-news__name,
.special-aaVersion-on.special-aaFontsize-big .b-jot__name,
.special-aaVersion-on.special-aaFontsize-big .b-calculator-btn__label,
.special-aaVersion-on.special-aaFontsize-big .b-jot__course,
.special-aaVersion-on.special-aaFontsize-big .b-parts-circle__text,
.special-aaVersion-on.special-aaFontsize-big .b-calculator__title,
.special-aaVersion-on.special-aaFontsize-big .b-timeline__item *,
.special-aaVersion-on.special-aaFontsize-big .b-pageBlock__subtitle,
.special-aaVersion-on.special-aaFontsize-big .b-exam-shedule__tab,
.special-aaVersion-on.special-aaFontsize-big .b-jot__text.ddd-truncated:after,

.special-aaVersion-on.special-aaFontsize-big .b-catalog-item__lang,
.special-aaVersion-on.special-aaFontsize-big .b-catalog-item__name,
.special-aaVersion-on.special-aaFontsize-big .b-catalog-item__text,
.special-aaVersion-on.special-aaFontsize-big .b-catalog-item__age,

.special-aaVersion-on.special-aaFontsize-big input,
.special-aaVersion-on.special-aaFontsize-big button,
.special-aaVersion-on.special-aaFontsize-big select,
.special-aaVersion-on.special-aaFontsize-big textarea
{
  font-size: 24px !important;
  line-height: 1.4;
}

.special-aaVersion-on.special-aaFontsize-big .b-navbar__wrapper .container{
  margin: 0;
}
.special-aaVersion-on.special-aaFontsize-big .b-topslider-form__wrapper{
  background: rgba(255,255,255,0.6);
}